net.sourceforge.pmd.cpd

## Interface Language

All Known Implementing Classes:
  AbstractLanguage, AnyLanguage, CPPLanguage, CsLanguage, EcmascriptLanguage, FortranLanguage, JavaLanguage, JSPLanguage, PHPLanguage, RubyLanguage

    public interface Language

### Method Summary

Methods
`FilenameFilter` `getFileFilter()`
`Tokenizer` `getTokenizer()`

### Method Detail

#### getTokenizer

    Tokenizer getTokenizer()

#### getFileFilter

    FilenameFilter getFileFilter()